[API Reference](../README.md) > [GetVoterInfoResult](../interfaces/GetVoterInfoResult.md)

# Interface: GetVoterInfoResult

## Hierarchy

**GetVoterInfoResult**

## Index

### Properties

* [reputation](GetVoterInfoResult.md#reputation)
* [vote](GetVoterInfoResult.md#vote)

---

## Properties

<a id="reputation"></a>

###  reputation

**● reputation**: *`BigNumber`*

*Defined in [wrappers/genesisProtocol.ts:1220](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1220)*

___
<a id="vote"></a>

###  vote

**● vote**: *`number`*

*Defined in [wrappers/genesisProtocol.ts:1219](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1219)*

___

